Write Back Extreme: Upgrade guide 1.0.x to 1.1.0

///Write Back Extreme: Upgrade guide 1.0.x to 1.1.0

Before you can upgrade from 1.0.x to 1.1.0

With the release of 1.1.0 getting closer, we start to support new database platforms like Snowflake and PostgreSQL. For this to be succesfull we have to enable new php extensions on server side level. This guide will show you how to enable these extensions before you upgrading to WBE version 1.1.0.

Please note that with many webserver configurations these extensions are enabled by default. Check if they are enabled on your webserver already.

Step 1: Find out if the extensions f0r PHP are already enabled.

In order to check which extensions for PHP are already enabled run the following command on your webserver:

It should give you a list with several extensions for PHP.

You want to make sure these extensions are available and installed:

  1. odbc
  2. PDO_ODBC

What if these extensions are not yet in the list?

Please install them before you run the 1.1.0 upgrade package in the WBE Management Console! If you do not enable these extensions, the upgrade will fail and additional support might be needed.

For help on enabling the correct PHP extensions on Linux, please check our installation manual

For help on enabling PHP extensions on IIS: Click here

Enjoy Write Back Extreme version 1.1.0!

The open Tableau community and our customers are very important to us. We love to make great extensions for Tableau and help Tableau users do things more efficiently. If you have feedback, ideas, questions or an issue? Please make sure you share it with us! Contact us through our support page.

Greetings,

Merlijn Buit – Tableau Zen Master

2021-03-12T10:36:19+01:00

Leave A Comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.